/* Mixins */
@mixin clearfix {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

@mixin object-fit($fit: fill, $position: null) {
  object-fit: $fit;

  @if $position {
    object-position: $position;
    font-family: 'object-fit: #{$fit}; object-position: #{$position}';
  }

  @else {
    font-family: 'object-fit: #{$fit}';
  }
}

